
/* banner 开始 */
.banner {
    background: url(../images/banner\ 拷贝.png) ;
    height: 467px;
    position: relative;
}
.banner_text{
    text-align: center;
    padding-top: 159px;
}
.banner_text h1{
font-size: 40px;
font-weight: bold;
color: #FFFFFF;
text-shadow: 0px 4px 0px rgba(102,102,102,0.61);
}
.banner_text p{
font-size: 16px;
font-weight: 400;
color: #FFFFFF;
text-shadow: 0px 4px 0px rgba(102,102,102,0.61);
}
.banner_top {
    opacity: 1;
}
.active {
    background: #043496;
}
.banner_nav {
    width: 100%;
    height: 70px;
    position: absolute;
    bottom: 0;
    background-color: rgba(0 0 0 / 35%);
    transition: all 0.5s;
}
/* .banner_nav:hover {
    opacity: 1;
} */
.banner_nav1 {
    display: flex;
    justify-content: space-between; 
}
.home_nav ul li{
    float: left;
    width: 120px;
    height: 70px;
}
.home_nav ul li a{
    display: block;
    text-align: center;
    color: #FFFFFF;
    line-height: 70px;
}
.home_nav ul li a:hover{
    color: #FFFFFF;
}
.home ul li {
    float: left;
    width: 200px;
    height: 70px;
    margin-left: 5px;
}
.home ul li:nth-child(2){
    width: 52px;
}
.home ul li:nth-child(3){
    width: 70px;
}
.home ul li a{
    display: block;
    float: left;
    font-size: 15px;
    text-align: center;
    line-height: 70px;
    color: #FFFFFF;
}
.home i {
 color: red;
    font-size: 15px;
}
.home ul li a:active{
    color: #00349a;
}

/* banner  结束 */
/* 产品详情开始 */
.om_brand {
    height: 662px;
    margin-top: 100px;
    /* background-color: pink */
}
.om_brand h1 {
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0px;
    color: #0a0a0a;
}

.om_box {
    display: flex;
    justify-content: space-around;
}
.om_box .om_left {
    width: 400px;
    height: 411px;
    /* background-color: brown; */
    margin-top: 98px;
}
.om_box .om_left img {
    width: 100%;
    height: 100%;
}
.om_box .om_right{
    /* width: 699px; */
    height: 445px;
    margin-top: 82px;

}
.om_box .om_right table {
    caption-side: bottom;
    border-collapse: collapse;
}
th {
    line-height: 35px;
    padding: 8px 7px;
    background-color:  #043496;
    font-size: 22px;
    font-weight: 400;
    color: #FFFFFF;
}
td {
    padding: 8px 7px;
    font-size: 16px;
    font-weight: 400;
    color: #999999;
    line-height: 35px;
 }
 table,th,td{
    border:2px solid #CCCCCC;
    text-align: center;
}
/*产品详情结束*/

/* 产品价格开始 */
.price_top {
    margin-top: 120px;
    height: 186px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}
.price_bottom {
    display: flex;
    justify-items: center;
}
.price_bottom .name {
    width: 472px;
    height: 74px;
    margin-right: 28px;
}
.name h4 {
    font-size: 16px;
    font-weight: 400;
    color: #999999;
}
.name input {
    width: 472px;
    height: 74px;
    font-size: 16px;
    background: #F5F7FA;
    border: 1px solid #D4D4DB;
    padding-left: 36px;
}
.price_bottom .phone {
    width: 472px;
    height: 74px;
    margin-right: 19px;
}
.price_bottom h4::after{
    content: "*";
    color: #DF0024;
}
.phone h4{
    font-size: 16px;
    font-weight: 400;
    color: #999999; 
}
.phone input {
    width: 472px;
    height: 74px;
    font-size: 16px;
    background: #F5F7FA;
    padding-left: 36px;
    border: 1px solid #D4D4DB;
}
button {
    margin-top: 24px;
    width: 209px;
    height: 74px;
    background: #00349A;
}
button a {
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
}
/* 产品价格结束 */

/* floor */
.floor {
    margin-top: 60px !important;
    height: 326px;
    background: #18171C;
}